spelling-manager vulnerabilities

A library that provides a framework for creating and using spelling checkers. This is a composite-based system where individual components can be combined together to provide the spelling checking on larger text strings.

Latest version

1.3.0

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
spelling-manager 1.3.0 Latest 11 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 1.2.3 27 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 1.2.1 28 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 1.2.0 11 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 1.1.0 12 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 1.0.0 28 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 0.3.0 12 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 0.2.0 11 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 0.1.0 10 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
spelling-manager 0.0.0 10 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L